name: Forum
type: module
description: 'Provides discussion forums.'
dependencies:
  - drupal:node
  - drupal:history
  - drupal:taxonomy
  - drupal:comment
  - drupal:options
package: Core
# version: VERSION
configure: forum.overview

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
